# Get Dedicated Circuit Coverage

[Versione web](https://docs.hive-service.com/api/reference/coverage/getDedicatedCoverage)

`GET /v1/coverage/dedicated`

Retrieve dedicated-access circuit coverage for the specified address.

## Parametri

- `streetEgon` (query, obbligatorio) — The EGON code of the street
- `mainEgon` (query, obbligatorio) — The EGON code of the main connection point
- `streetNumber` (query, obbligatorio) — The street number

## Risposte

- `200` — Dedicated circuit coverage retrieved successfully.
- `400` — Bad request - Invalid parameters
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
